Subject: Re: [lojban] RE: imaginary worlds and the death of God

From: Invent Yourself <[email-masked]>
Date: Sun, 11 Feb 2001 16:42:57 -0500 (EST)

On Sun, 11 Feb 2001, Jorge Llambias wrote:

> la pycyn cusku di'e
>
> >All events therefore are determined (could not have been
> >otherwise than they are), so there is no free will
>
> I don't think this follows. What we call free will is something
> we experience, and we could still experience it even if all
> events were determined. Indeed, we would be determined to
> experience free will.

You're right. It doesn't follow at all!!

The fact that the past and present are completely "determined", that is,
fixed and inexorable, does not mean that anybody has enough information to
be able to compute the future precisely.

Also, free will is a subjective feeling, exactly as Jorge said. And we
experience it -- that's a true fact. But it doesn't have to correspond to
the existence of multiple worlds.

Reality certain feels like free-will, because we're ignorant of coin
flips, and of our own brain processes. But so what?

And furthermore, I think that with no multiple worlds, the opposite views
of free-will converge into one. I think it means that, yes, we have
free-will, and yes, we have no free-will. If the notion of "free-will" is
analyzed in a single-world context, it ceases to be a meaningful concept.

> >-- even for God (if there
> >is one, which there now is not, by definition) --
>
> What definition? Most definitions of God are self-contradictory,
> indeed self-contradiction is probably an essential property of God.
> If God is omniscient then a deterministic universe is convenient,
> for otherwise we would have to admit that God could be wrong in
> His knowledge of the future.
>
> >and so no moral
> >responsibility nor any just punishment

I hope you're not saying that the elimination of this multiple-worlds
hallucination leads to the negation of God and the destruction of moral
culpability -- and since that's a bad thing, we must accept the
multiple-worlds fantasy and keep this lojban thread going forever!

> >And most of our talk is utter nonsense.
>
> Can't argue with that!

Once we start talking about non-provable assertions and ill-defined
concepts, we are talking nonsense. I wrote about this in my jinvi article
on balvi. I suggest you read it.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!